Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # uninitialized_fill_pixels [STL-like Algorithms] ## Detailed Description std::uninitialized_fill for image views
## Functions
template<typename View, typename Value>
void | boost::gil::uninitialized_fill_pixels (const View &img_view, const Value &val)
| std::uninitialized_fill for image views. Does not support planar heterogeneous views. If an exception is thrown destructs any in-place copy-constructed pixels